= form_for [commentable, Comment.new], html: { data: {remote: true}} do |form|
  .form-group.row.bg-dark.p-3
    .col-4.p-0
      .avatar-circle
        = user_avatar(User.find(commentable.user_id))
    .col-8
      = form.text_area :body, class: "form-control comment-textarea", placeholder: "Add a comment", rows: "1"
    = form.submit
